## Vertex Buffers (Deprecated)

Vertex Buffers (Deprecated)

## Functions

CoglHandle | cogl_vertex_buffer_ref ()
void | cogl_vertex_buffer_unref ()

## Description

## Functions

### cogl_vertex_buffer_ref ()

    CoglHandle
    cogl_vertex_buffer_ref (CoglHandle handle);

`cogl_vertex_buffer_ref` has been deprecated since version 1.2 and should not be used in newly-written code.

Use `cogl_object_ref()` instead

Increment the reference count for a vertex buffer

#### Parameters

handle | a `CoglHandle` . |

#### Returns

the `handle` .

### cogl_vertex_buffer_unref ()

    void
    cogl_vertex_buffer_unref (CoglHandle handle);

`cogl_vertex_buffer_unref` has been deprecated since version 1.2 and should not be used in newly-written code.

Use `cogl_object_unref()` instead

Decrement the reference count for a vertex buffer

#### Parameters

handle | a `CoglHandle` . |